@0    = ~Sento i tuoi sussurri, sento i miei dolci Colori... Cosė tu sei il Sognatore... Cosė tanti Colori in un posto... Nella mia casa... Cosa si dovrebbe fare ora... Cosa si dovrebbe...~
@1    = ~Cosa?~
@2    = ~Chi sei tu?!~
@3    = ~Penso che dovrei andarmene da qui...~
@4    = ~(L'uomo si comporta come se non stesse ascoltando.)~
@5    = ~Cosa avete detto, miei Colori...? Siete qui... Tutti voi... L'Adunanza dei Colori... Non avete visto il Nero per cosė tanto tempo...~
@6    = ~Oh, cos'hai detto... Sė, so che volete essere liberi... Lo sarete... Diventerete tutti Colori di questo Posto... Potete iniziare la Rivolta dei Colori...~
@7    = ~Ma per prima cosa dobbiamo liberarvi tutti... Distruggete colui che vi ha imprigionato, miei dolci Colori...~
@8    = ~"La Follia Nera, il Signore della Morte,
Sentinella del Caos e della Rivolta!
Sono il Nero, sono te adesso!
Sono la follia dei tuoi pensieri".~
